Graph::hbars(3)

NAME
GD::Graph::hbars - make bar graphs with horizontal bars

SYNOPSIS
use GD::Graph::hbars;

DESCRIPTION
This is a wrapper module which is completely identical to creating a GD::Graph::bars object with the "rotate_chart" attribute set to a true value.

SEE ALSO
GD::Graph

AUTHOR
Martien Verbruggen <mgjv@tradingpost.com.au>

  Copyright
(c) Martien Verbruggen

  Acknowledgements
The original author of most of the code needed to implement this was brian d foy, who sent this module to me after I complained I didn't have the time to implement horizontal bar charts. I took the code that lived in here, and distributed it over axestype.pm and bars.pm, to allow for a better integration all around. His code, in turn, was mainly based on an earlier version of bars.pm and axestype.pm.